#include<bits/stdc++.h>
using namespace std;
string s,m;
int r;
int main()
{
  cin>>s>>m;
  for(int i=0;i<s.size();i++){
    if(s[i]==97){
      s[i]=42;
      r++;
    }
  }
  cout<<r<<endl<<s;
  return 0;
}